/* CSS Document */
#d0 { width:580px; height:120px; position:absolute;left:0;top:38px; background:url("dobg.jpg"/*tpa=http://www.yajimeijia.com/images/go/dobg.jpg*/) no-repeat; }
#d0 .d1 {width:502px; margin:0 auto;overflow:hidden;white-space:nowrap; }
#d0 .div2 {width:auto;height:auto;font-size:12px;float:left;overflow:hidden;}
#d0 ul.div3 {margin:0;padding:0px;list-style:none;line-height:30px;font-size:12px;}
#d0 ul.div3 li{width:auto;float:left;display:inline;padding-left:15px;text-align:center;}
#d0 ul.div3 li a img {display:block; padding:0; width:154px; height:91px;}
#d0 ul.div3 li a { font-size:12px; color:#000000; text-decoration:none; }
#d0 ul.div3 a:hover{color:#003c78;text-decoration:underline;}

